Bug 1465183 - [Doc] Add clarifying statement around the --online-backup flag
[Doc] Add clarifying statement around the --online-backup flag
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Server Administration Guide (Show other bugs)
6.2.10
Unspecified Unspecified
high Severity high (vote)
: 6.2.11
: 6.2
Assigned To: Stephen Wadeley
Lucie Jirakova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 19:12 EDT by Mike McCune
Modified: 2017-06-30 04:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-30 04:55:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2017-06-26 19:12:47 EDT
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html/server_administration_guide/chap-red_hat_satellite-server_administration_guide-backup_and_disaster_recovery#sect-Red_Hat_Satellite-Server_Administration_Guide-Backup_and_Disaster_Recovery-Backing_up_Red_Hat_Satellite_Server


Section Number and Name: 

Backing up Red Hat Satellite Server

Describe the issue: 

We added back the section describing the --online-backup flag here:

https://bugzilla.redhat.com/show_bug.cgi?id=1439123

but there are caveats around the usage of said flag. We need to add a statement to the documentation that clarifies this. I've outlined the details in this bug here and we should put a similar statement in the documentation that explains the gotcha/cavats of using this flag:

https://bugzilla.redhat.com/show_bug.cgi?id=1465182
Comment 1 Andrew Dahms 2017-06-28 06:51:16 EDT
Assigning to Stephen for review.

Stephen - we'll need this on both 'master' and on '6.2'.

Note You need to log in before you can comment on or make changes to this bug.